How to install libghc-wizards-dev on Debian 9 (Stretch)